@charset "utf-8";

/* トップページ画像 */
.top-image {
	text-align: center;
	background-color: #ffe;
	background-image: url(../image/top.jpg);
	max-width: 900px;
	height: 600px;
	margin: 20px;
	position: relative;
	border-radius: 10px;
}
.catchcopy {
	color: #fff;
	position: absolute;
	top: 450px;
	right: 10px;
}

.catchcopy p {
	font-size: 30px;
	font-weight: 200;
	line-height: 33px;
	letter-spacing: 3px;
}

/* ページタイトル部分 */
.lead {
	font-size: 20px;
	color: gray;
	line-height: 1;
	margin: 0 0 20px;
}

/* 全体の設定 */
body {
	background-color: #ffe;
	margin: 0;
}

/* コンテナの幅は940px固定、空きは左右均等 */
.container {
	max-width: 940px;
	margin: 0 auto;
}

/* 見出し */
 h1, h2, h3 {
	font-family: '游ゴシック', 'メイリオ', sans-serif;
	font-weight: normal;
	line-height: 1.1;
}

h1 {
	font-size: 34px;
	text-shadow: 1px 1px 2px #666b70;
	letter-spacing: 3px;
	margin-top: 40px;
	margin-bottom: 20px;
}

h2 {
	font-size: 26px;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #222;
}

h3 {
	font-size: 19px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #222;
}

/* ロゴ画像 */
.logo-image {
	vertical-align: bottom;
	width: 100%;
}

/* フッター */
footer {
	text-align: center;
	margin: 40px 0 20px;
}

footer p {
	margin-top: 20px;
}

/* ギャラリー */
.gallery {
	width: 95%;
	margin: 0 auto;
}

.photobox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.photobox div {
	flex-basis: 420px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px #829797;
}

.photobox div:hover {
	opacity: 0.5;
}

/* 自己紹介 */
.profile {
	width: 95%;
	margin: 0 auto;
}

.my-image {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}